RubyGems Navigation menu

gem_configurator 1.1.0

Implements a standard way of using yml files to configure gems.

Gemfile
          gem 'gem_configurator', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install gem_configurator -v 1.1.0
  
  
  
  
  
  
  

Total downloads 8,962

For this version 892

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - September 6, 2012 (6 KB)
  2. 1.1.0 - September 5, 2012 (6 KB)
  3. 1.0.1 - September 5, 2012 (5.5 KB)
  4. 1.0.0 - September 5, 2012 (5.5 KB)
  5. 0.0.6 - August 29, 2012 (5.5 KB)
Show all versions (10 total)

Runtime Dependencies: